<?php
class BotonNavBean {

  protected $task_id_snr;
  protected $task_id_jnr;
  protected $OrderPorSecuencia;
  protected $TextoBoton;
  protected $BarType;
  protected $FechaCreacion;
  protected $UsuarioCreacion;
  protected $FechaAcualizacion;
  protected $UsuarioActualizacion;

  public function gettask_id_snr(){
    return $this->task_id_snr;
  }
  public function settask_id_snr($vl){
    $this->task_id_snr = $vl;
  }

  public function gettask_id_jnr(){
    return $this->task_id_jnr;
  }
  public function settask_id_jnr($vl){
    $this->task_id_jnr = $vl;
  }

  public function getOrderPorSecuencia(){
    return $this->OrderPorSecuencia;
  }
  public function setOrderPorSecuencia($vl){
    $this->OrderPorSecuencia = $vl;
  }

  public function getTextoBoton(){
    return $this->TextoBoton;
  }
  public function setTextoBoton($vl){
    $this->TextoBoton = $vl;
  }

  public function getBarType(){
    return $this->BarType;
  }
  public function setBarType($vl){
    $this->BarType = $vl;
  }

  public function getFechaCreacion(){
    return $this->FechaCreacion;
  }
  public function setFechaCreacion($vl){
    $this->FechaCreacion = $vl;
  }

  public function getUsuarioCreacion(){
    return $this->UsuarioCreacion;
  }
  public function setUsuarioCreacion($vl){
    $this->UsuarioCreacion = $vl;
  }

  public function getFechaAcualizacion(){
    return $this->FechaAcualizacion;
  }
  public function setFechaAcualizacion($vl){
    $this->FechaAcualizacion = $vl;
  }

  public function getUsuarioActualizacion(){
    return $this->UsuarioActualizacion;
  }
  public function setUsuarioActualizacion($vl){
    $this->UsuarioActualizacion = $vl;
  }

}